CREATE TABLE `wp_stt2_meta` (  `post_id` int(20) NOT NULL,  `meta_value` varchar(255) NOT NULL,  `meta_count` int(20) NOT NULL DEFAULT 1,  `last_modified` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),  PRIMARY KEY (`post_id`,`meta_value`),  UNIQUE KEY `meta_value` (`meta_value`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;
/*!40000 ALTER TABLE `wp_stt2_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_stt2_meta` VALUES('0', 'sony usa', '2167', '2018-06-11 05:22:34');
INSERT INTO `wp_stt2_meta` VALUES('0', 'sonyusa', '423', '2018-08-30 01:21:40');
INSERT INTO `wp_stt2_meta` VALUES('0', 'sonyusa com', '125', '2017-11-17 13:36:32');
INSERT INTO `wp_stt2_meta` VALUES('0', 'www sony usa', '23', '2014-04-15 14:13:40');
INSERT INTO `wp_stt2_meta` VALUES('0', 'www sonyusa com', '85', '2014-11-05 21:37:38');
INSERT INTO `wp_stt2_meta` VALUES('0', 'www sony-usa com', '36', '2018-03-21 21:24:48');
INSERT INTO `wp_stt2_meta` VALUES('0', 'sony-usa com', '80', '2017-09-12 01:23:00');
INSERT INTO `wp_stt2_meta` VALUES('0', 'sony com usa', '29', '2017-05-27 15:28:34');
INSERT INTO `wp_stt2_meta` VALUES('0', 'sony USA com', '105', '2018-03-07 17:02:43');
INSERT INTO `wp_stt2_meta` VALUES('0', 'usa sony', '22', '2014-10-09 23:22:51');
INSERT INTO `wp_stt2_meta` VALUES('12', 'sony usa home', '31', '2017-10-03 22:35:03');
INSERT INTO `wp_stt2_meta` VALUES('0', 'sony', '122', '2014-11-07 13:48:23');
INSERT INTO `wp_stt2_meta` VALUES('0', 'SonyUSAsony usa', '50', '2013-09-01 20:43:25');
INSERT INTO `wp_stt2_meta` VALUES('0', 'sony usa_Sony USA', '168', '2014-03-24 21:21:42');
INSERT INTO `wp_stt2_meta` VALUES('0', 'especiallygbk', '1', '2018-06-08 03:16:55');
INSERT INTO `wp_stt2_meta` VALUES('0', 'COJM', '1', '2018-06-09 06:16:01');
INSERT INTO `wp_stt2_meta` VALUES('16', 'USA: Manufacturer in USA mail', '1', '2018-06-16 22:41:58');
INSERT INTO `wp_stt2_meta` VALUES('12', 'https://yandex ru/clck/jsredir?from=yandex ru;search;web;;&amp;text=&amp;etext=1824 bQ_NZEFF167Tlo1EkYloNtMcLdAJuY2pt5ZAVlClvk6yPNWZkIxNj5Lpb9A-BCmZ e07d699dd146f6ad2cb51e9c0b4244761b49fd22&amp;uuid=&amp;state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXme', '1', '2018-06-19 04:01:04');
INSERT INTO `wp_stt2_meta` VALUES('0', 'https://yandex ru/clck/jsredir?from=yandex ru;search;web;;&amp;text=&amp;etext=1826 GgSiqelRSZ6ji8U4-DLjZCfSY5NInt6050ym5wbNPeMkcJgqcYrKvO58mbwuEtTc da55a5fafa36c0fe3d25b2159b1395046b2c507c&amp;uuid=&amp;state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXme', '1', '2018-06-21 22:27:35');
INSERT INTO `wp_stt2_meta` VALUES('16', 'https://yandex ru/clck/jsredir?from=yandex ru;search;web;;&amp;text=&amp;etext=1833 0bZSLLkF3w_SQhwbXzeOvLrrArRZG2FCPUaHed_AAfeRTDwXfq28hdv6ToDrH9rF b0f261d80966655bbee3ca21edb72d5c27d9ec46&amp;uuid=&amp;state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXme', '1', '2018-06-28 22:56:53');
INSERT INTO `wp_stt2_meta` VALUES('16', 'https://yandex ru/clck/jsredir?from=yandex ru;search;web;;&amp;text=&amp;etext=1834 oZT0F6zWRoYqbCoUnJEzCXOZrkS49qKLxBskmKC4-7zmBGKt8t08xpymoZpt_2_D 44218797358b4ac1dd99e3e503e5c8f91a68deab&amp;uuid=&amp;state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXme', '1', '2018-06-29 21:59:31');
INSERT INTO `wp_stt2_meta` VALUES('0', 'https://yandex ru/clck/jsredir?from=yandex ru;search;web;;&amp;text=&amp;etext=1835 xVClvgjGwjz5eDYiQiqMy_tXGLLHfAQ4q8Aj0SvilxcKEdCbqJJgeTCDX-RsYyMI 226a1baa07adb0f964e28742112aef4851037653&amp;uuid=&amp;state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXme', '1', '2018-06-30 12:13:40');
INSERT INTO `wp_stt2_meta` VALUES('16', 'https://yandex ru/clck/jsredir?from=yandex ru;search;web;;&amp;text=&amp;etext=1839 HAqS7TmKt8kHr-50g5ORUPWwyD2Rm6txMoxhXxQz1TAhiLag5M29ElAigl0hONtT 749794994bf2939391f6a8f41fe6d15f4e98c99c&amp;uuid=&amp;state=_BLhILn4SxNIvvL0W45KSic66uCIg23qh8iRG98qeIXme', '1', '2018-07-04 14:22:37');
INSERT INTO `wp_stt2_meta` VALUES('0', 'letterugx', '1', '2018-07-18 04:16:03');
INSERT INTO `wp_stt2_meta` VALUES('0', 'paragraphvhz', '1', '2018-08-16 04:14:39');
INSERT INTO `wp_stt2_meta` VALUES('34', 'sony ps4 subpoena compliance', '4', '2018-08-19 18:15:55');
INSERT INTO `wp_stt2_meta` VALUES('16', 'email contact of drugs manufacturers companies in usa mail', '1', '2018-08-27 11:05:44');
/*!40000 ALTER TABLE `wp_stt2_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
